anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-10-17T00:05:07.739+0000
createdBy:
  href: https://cad.onshape.com/api/users/56184ffee4b078e4451e834f
  id: 56184ffee4b078e4451e834f
  image: /images/placeholder-user.png
  name: Joe McPeterson
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/84d194fa0d3b431d942e12e4/workspaces/76091caca2d2416cb6e811f1
  id: 76091caca2d2416cb6e811f1
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/84d194fa0d3b431d942e12e4
id: 84d194fa0d3b431d942e12e4
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-10-17T00:05:08.765+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56184ffee4b078e4451e834f
  id: 56184ffee4b078e4451e834f
  image: /images/placeholder-user.png
  name: Joe McPeterson
  state: 1
name: tetrix_739057_2012.stp
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56184ffee4b078e4451e834f
  id: 56184ffee4b078e4451e834f
  image: /images/placeholder-user.png
  name: Joe McPeterson
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/84d194fa0d3b431d942e12e4/w/76091caca2d2416cb6e811f1?t=1445040325004
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/84d194fa0d3b431d942e12e4/w/76091caca2d2416cb6e811f1/s/600x340?t=1445040325004
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/84d194fa0d3b431d942e12e4/w/76091caca2d2416cb6e811f1/s/300x300?t=1445040325004
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/84d194fa0d3b431d942e12e4/w/76091caca2d2416cb6e811f1/s/300x170?t=1445040325004
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/84d194fa0d3b431d942e12e4/w/76091caca2d2416cb6e811f1/s/70x40?t=1445040325004
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
